.sppb-features-list-modal {
  z-index: 10;
}
.sppb-features-list-modal >div>div {
  background-position: center center;
}
.sppb-features-list-modal .sppb-modal-selector.sppb-magnific-popup {
  position: relative;
  text-align: center;
}
.sppb-features-list-modal .sppb-modal-selector.sppb-magnific-popup span.bubble-ripple+span {
  z-index: 100;
  -webkit-transition: transform .3s;
  transition: transform .3s;
}
.sppb-features-list-modal .sppb-modal-selector.sppb-magnific-popup span i {
  -webkit-transform: translate(5px,0);
  transform: translate(5px,0);
}
.sppb-features-list-modal .sppb-modal-selector.sppb-magnific-popup span.bubble-ripple {
  position: absolute;
  top: 0;
  width: 90px;
  height: 90px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: block;
  background-color: rgba(0,0,0,0.8);
  border-radius: 50%;
  -webkit-animation: bubble-ripple 1.5s linear infinite;
  -moz-animation: bubble-ripple 1.5s linear infinite;
  -o-animation: bubble-ripple 1.5s linear infinite;
  animation: bubble-ripple 1.5s linear infinite;
}
.sppb-features-list-modal .sppb-modal-selector.sppb-magnific-popup span.bubble-ripple .bubble-ripple-inner {
  position: absolute;
  top: 0;
  width: 90px;
  height: 90px;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  display: block;
  background-color: rgba(0,0,0,0.8);
  border-radius: 50%;
  -webkit-animation: bubble-ripple 1.5s linear infinite;
  -moz-animation: bubble-ripple 1.5s linear infinite;
  -o-animation: bubble-ripple 1.5s linear infinite;
  animation: bubble-ripple 1.5s linear infinite;
}
.sppb-features-list-modal .sppb-modal-selector.sppb-magnific-popup:hover span.bubble-ripple+span {
  transform: scale(1.1);
}
.sppb-features-list >div>div:nth-child(2) >div {
  margin-right: 65px;
}
.sppb-features-list >div>div >div {
  position: relative;
}
.sppb-features-list >div>div >div:after {
  content: "";
  background: #F3F3F3;
  width: 12px;
  height: 12px;
  border-radius: 10px;
  position: absolute;
  right: 0;
  top: 5px;
}
.sppb-features-list >div>div >div:before {
  content: "";
  background: #F3F3F3;
  width: 150px;
  height: 5px;
  position: absolute;
  top: 8px;
  left: 100%;
}
.sppb-features-list >div>div >div .sppb-addon-title {
  text-align: right;
  margin-right: 25px !important;
  line-height: 1.5 !important;
}
.sppb-features-list.sppb-features-list-right >div>div:nth-child(2) >div {
  margin-left: 65px;
  margin-right: 0;
}
.sppb-features-list.sppb-features-list-right >div>div >div:before {
  right: 100%;
  left: auto;
}
.sppb-features-list.sppb-features-list-right >div>div >div:after {
  right: auto;
  left: 0;
}
.sppb-features-list.sppb-features-list-right >div>div >div .sppb-addon-title {
  margin-right: 0 !important;
  text-align: left;
  margin-left: 25px !important;
}
@-webkit-keyframes bubble-ripple {
  0% {
    transform: scale(1);
    opacity: .75;
  }
  25% {
    transform: scale(1);
    opacity: .75;
  }
  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}
@keyframes bubble-ripple {
  0% {
    transform: scale(1);
    opacity: .75;
  }
  25% {
    transform: scale(1);
    opacity: .75;
  }
  100% {
    transform: scale(1.5);
    opacity: 0;
  }
}

@media (max-width: 480px) {
  .js-hero-section-wrap {
    padding: 150px 0px 90px 0px !important;
  }
  .sppb-addon.pb-templates-showcase figure >figcaption a {
    font-size: 12px;
  }
  .sppb-addon.pb-templates-showcase figure >figcaption a.sppb-btn-success {
    margin-left: 15px;
    padding: 5px 8px;
  }
  .sppb-custom-tabs .custom-tabs >li {
    padding-left: 7.5px;
    padding-right: 7.5px;
  }
  .sppb-custom-tabs .custom-tabs >li >span {
    font-size: 13px;
    padding: 10px;
    border-radius: 3px;
    line-height: 1.5;
    letter-spacing: -0.6px;
  }
  .sppb-custom-tabs .custom-tabs >li >span .icon {
    display: none;
  }
  .sppb-custom-tabs .custom-tab-content .tab-content {
    padding-top: 15px;
    padding-bottom: 5px;
  }
  .sppb-custom-tabs .custom-tab-content .tab-content >div>div {
    margin-bottom: 5px;
  }
  .sppb-custom-tabs .custom-tab-content .tab-content .title {
    font-size: 13px;
  }
  .sppb-features-list-modal .sppb-modal-selector span {
    padding: 15px !important;
  }
  .sppb-features-list-modal .sppb-modal-selector span > i {
    font-size: 15px !important;
    -webkit-transform: translate(2px,0) !important;
    transform: translate(2px,0) !important;
  }
  .sppb-features-list-modal .sppb-modal-selector.sppb-magnific-popup span.bubble-ripple .bubble-ripple-inner,
  .sppb-features-list-modal .sppb-modal-selector.sppb-magnific-popup span.bubble-ripple {
    width: 60px;
    height: 60px;
  }
}


.step_work_img2 img {
 position:absolute;
 left:50%;
 top:50%;
 -webkit-transform:translate(-50%, -50%);
 -ms-transform:translate(-50%, -50%);
 transform:translate(-50%, -50%)
}
.step_work_img2 {
 width:114px;
 height:114px;
 border:2px solid #FFAC00;
 border-radius:50%;
 position:relative;
 margin:0 auto 10px
}
.step_work_img img {
 position:absolute;
 left:50%;
 top:50%;
 -webkit-transform:translate(-50%, -50%);
 -ms-transform:translate(-50%, -50%);
 transform:translate(-50%, -50%)
}
.step_work_img {
 width:114px;
 height:114px;
 border:2px solid #FFAC00;
 border-radius:50%;
 position:relative;
 margin:0 auto 10px
}
.step_work_img img {
 position:absolute;
 left:50%;
 top:50%;
 -webkit-transform:translate(-50%, -50%);
 -ms-transform:translate(-50%, -50%);
 transform:translate(-50%, -50%)
}
.step_work_img:before {
 content:"";
 position:absolute;
 top:55px;
 right:-90px;
 background:url("/images/arrow_step.png") no-repeat;
 width:60px;
 height:8px
}


.wrap_list_requirements {
 padding-top:10px
}

.wrap_list_requirements ul {
 counter-reset:list;
 display:-webkit-box;
 display:-webkit-flex;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-orient:horizontal;
 -webkit-box-direction:normal;
 -webkit-flex-flow:row wrap;
 -ms-flex-flow:row wrap;
 flex-flow:row wrap;
 -webkit-justify-content:space-around;
 -ms-flex-pack:distribute;
 justify-content:space-around
}

.wrap_list_requirements ul li {
 width:31%;
 display:-webkit-box;
 display:-webkit-flex;
 display:-ms-flexbox;
 display:flex;
 -webkit-box-pack:start;
 -webkit-justify-content:flex-start;
 -ms-flex-pack:start;
 justify-content:flex-start;
 -webkit-box-align:start;
 -webkit-align-items:flex-start;
 -ms-flex-align:start;
 align-items:flex-start;
 position:relative;
 z-index:0;
 padding-bottom:10px
}

.wrap_list_requirements ul li:before {
counter-increment:list;
content:counter(list);
width:35px;
height:35px;
background-color:#88ce34;
position:absolute;
left:-20px;
top:-10px;
color:#fff;
border-radius:50%;
line-height:32px;
text-align:center;
z-index:-1
}
.text_requirements {
 padding-left:11px
}







.pb-product-comparison .table {
  margin-bottom: 0;
}
.pb-product-comparison .table thead tr th {
  border-bottom: 0;
  font-size: 25px;
  color: #000000;
  padding: 40px 10px 30px;
  font-weight: 400;
}
.pb-product-comparison .table thead tr th:nth-child(1) {
  font-weight: 300;
}
.pb-product-comparison .table thead tr th:nth-child(2) {
  background: #F4F5FA;
  text-align: center;
}
.pb-product-comparison .table thead tr th:nth-child(2) img {
  display: inline-block;
}
.pb-product-comparison .table thead tr th:nth-child(2) span {
  display: block;
  color: #464855;
  margin-top: 22px;
}
.pb-product-comparison .table thead tr th:nth-child(3) {
  background: #0BC65E;
  text-align: center;
}
.pb-product-comparison .table thead tr th:nth-child(3) img {
  display: inline-block;
}
.pb-product-comparison .table thead tr th:nth-child(3) span {
  display: block;
  color: #FFFFFF;
  margin-top: 22px;
}
.pb-product-comparison .table tbody tr td {
  line-height: 1;
  vertical-align: middle;
  padding: 14px 10px;
}
.pb-product-comparison .table tbody tr td span.number {
  font-weight: 300;
  display: block;
  font-size: 36px;
  color: #464855;
}
.pb-product-comparison .table tbody tr td span.text {
  display: inline-block;
  margin-top: 10px;
  letter-spacing: 0.5px;
  margin-bottom: 3px;
}
.pb-product-comparison .table tbody tr td span.number-of-template {
  font-size: 24px;
  font-weight: 400;
}
.pb-product-comparison .table tbody tr td span.feature-title-ribbon {
  padding: 4px 7px;
  display: inline-block;
  border-radius: 50px;
  color: #fff;
  font-size: 10px;
  font-weight: 700;
  line-height: 1;
}
.pb-product-comparison .table tbody tr td span.feature-title-ribbon.ribbon-new {
  background: #0BC65E;
}
.pb-product-comparison .table tbody tr td span.feature-title-ribbon.ribbon-hot {
  background: #E97710;
}
.pb-product-comparison .table tbody tr td i {
  font-size: 16px;
}
.pb-product-comparison .table tbody tr td:nth-child(1) {
  width: 40%;
}
.pb-product-comparison .table tbody tr td:nth-child(2) {
  width: 30%;
  background: #F4F5FA;
  text-align: center;
}
.pb-product-comparison .table tbody tr td:nth-child(2) i.fa-check {
  color: #0BC65E;
}
.pb-product-comparison .table tbody tr td:nth-child(2) i.fa-close {
  color: #ccc;
}
.pb-product-comparison .table tbody tr td:nth-child(3) {
  width: 30%;
  background: #0BC65E;
  text-align: center;
  border-color: rgba(0,0,0,0.15);
}
.pb-product-comparison .table tbody tr td:nth-child(3) span,
.pb-product-comparison .table tbody tr td:nth-child(3) i {
  color: #fff;
}
.pb-product-comparison .table tbody tr td .feature-title {
  font-size: 16px;
  color: #898EA2;
  font-weight: 400;
}
.pb-product-comparison .table tfoot tr td {
  padding: 25px 40px;
}
.pb-product-comparison .table tfoot tr td:nth-child(2) {
  background: #F4F5FA;
}
.pb-product-comparison .table tfoot tr td:nth-child(3) {
  background: #0BC65E;
  border-color: rgba(0,0,0,0.15);
}
.pb-product-comparison .table tfoot tr td a {
  box-shadow: 0 7px 14px 0 rgba(0,0,0,0.04);
  border-radius: 3px;
  font-size: 16px;
  color: #0BC65E;
  font-weight: 700;
  background: #fff;
  border: 0;
  letter-spacing: 0;
  width: 100%;
  padding: 18px 0px;
  line-height: 1;
}

.posn {
position:absolute;
left:65px;
bottom:-65px;
 }

.image-center {
  display:block;
  margin: auto;
}

#sp-page-builder .page-content .sdvig {

  transform: translateY(-45px);
  z-index: 2;
}


.sppb-addon-cta .sppb-cta-subtitle {
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.sp-contact-info li {
    font-size: 100%;
    font-weight: 500;
}

.sppb-addon-image-content.aligment-left .sppb-content-holder {
    padding: 70px 0 70px 50px;
}

#customMap{width: 100%; height: 400px;} 
.customMapClose{position: absolute; top: 3px; right: -10px; text-decoration: none; cursor: pointer;}

.sp-page-title h2 {
    font-size: 40px;
    line-height: 1;
}

.sp-page-title {
    padding: 50px 0;
}

.copyright-content{
    visibility: hidden;
}

.sp-contact-info li {
    font-size: 130%;
}

.wrap-table{overflow-x:auto;}
.different table{margin-bottom:0px;margin-top:0px;}
.different table thead tr th:first-child{background-color:#4e4945;color:#feb000;}
.different table thead tr th{background-color:#feb000;color:#252525;width:33%;text-align:center;}
.different table tbody{background-color:#d8d9da;}
.different table tbody tr td{width:33%;background-color:#d8d9da;text-align:center;}
.different table tbody tr td:first-child{background-image:url("/images/sprite.png");background-repeat:no-repeat;vertical-align:middle;background-color:#1a9f29;color:#fff;text-align:left;line-height:1.2;vertical-align:middle;padding-left:8%;}
.different .table > thead > tr > th, .different .table > tbody > tr > th, .different .table > tfoot > tr > th, .different .table > thead > tr > td, .different .table > tbody > tr > td, .different .table > tfoot > tr > td{border:none;padding:9px;}
.different .table-striped > tbody > tr{border-bottom:1px dashed #949394;}
.different .table-striped > tbody > tr:last-child{border:none;}
.different .table-striped > tbody > tr td:nth-child(2), .different .table-striped > thead > tr th:nth-child(2){border-right:1px dashed #949394;}
.different .vdsize{background-position:3px -68px;}
.different .aligndop{background-position:3px -103px;}
.different .power{background-position:3px -148px;}
.different .decorate{background-position:3px -188px;}
.different .lin{background-position:3px -229px;}
.different .hei{background-position:3px -267px;}
.different .water{background-position:3px -308px;}
.different .rewer{background-position:3px -343px;}
.different .arm{background-position:3px -388px;}
.different .spec{background-position:3px -427px;}

@media only screen and (max-width:1200px){}
@media only screen and (max-width:960px){}
@media only screen and (max-width:992px){.different .vdsize{background-position:-10px -68px;}
.different .aligndop{background-position:-10px -103px;}
.different .power{background-position:-10px -148px;}
.different .decorate{background-position:-10px -188px;}
.different .lin{background-position:-10px -229px;}
.different .hei{background-position:-10px -263px;}
.different .water{background-position:-10px -308px;}
.different .rewer{background-position:-10px -343px;}
.different .arm{background-position:-10px -388px;}
.different .spec{background-position:-10px -423px;}
.different table tbody tr td:first-child{background-image:none;}
.prices table{margin:30px auto 50px;}
}

.fa-home {
    color: #1a9f29;
}

.fa-calendar {
    color: #1a9f29;
}

.fa-clock-o {
    color: #1a9f29;
}

.fa-database {
    color: #1a9f29;
}

.fa-industry {
    color: #1a9f29;
}

.fa-building-o {
    color: #1a9f29;
}

.fa-check {
    color: #1a9f29;
}

#sp-main-body {
    padding: 60px 0;
}

.sp-page-title .sp-page-title-heading {
    font-size: 50px;
    line-height: 1;
}

.sp-page-title .sp-page-title-sub-heading {
    font-size: 24px;
    font-weight: normal;
    line-height: 1;
    margin-top: 10px;
}

.prices .table > tbody > tr > td{border:none;padding: 10px 8px;}
.prices .table > thead:first-child > tr:first-child > td{border-top:0;vertical-align:middle;}
.prices .table > tbody > tr:last-child{border-bottom:none;}

.prices table td{vertical-align:middle;text-align:center;width:33%; padding: 15px 8px;}

.prices table thead td:first-child{background-color:#1a9f29;color:#fff;}
.prices table thead td:nth-child(2){background-color:#a5a5a5;}
.prices table thead td:nth-child(3){background-color:#c8c8c8;}

.prices table tbody tr{border-bottom:1px dashed #949394;}
.prices table tbody tr td:first-child{background-color:#96d89e;color:#fff;}
.prices table tbody tr td:nth-child(2){background-color:#cccccc;}
.prices table tbody tr td:nth-child(3){background-color:#dcdcdc;}

.clear {
    clear: both;
}

#calculator {
    height: 390px;
    width: 255px;
    float: left; 
    background-image: url(/images/calculBg.png);
    background-repeat: no-repeat;
    background-position: -1px -1px;
    border: 1px solid #d9d9d9;
    padding-left: 20px;
    padding-top: 10px;
    margin-left: 0px;
}

.caluleted-result {
    font-size: 23px;
    color: #1a9f29;
    margin-top: 21px;
}

#calculator .calculatorP {
    font-size: 21px;
    color: #5b5d5e;
    margin-bottom: 20px;
}

#calculator p {
    font-size: 16px;
    color: #898989;
}

.calculInput3 {
    height: 47px;
    width: 213px;
    background-color: #1a9f29;
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 2px;
    margin-top: 5px;
    border: none;
    cursor: pointer;
}

.calculInput3:hover {
    background-color: #ffffff;

    color: #1a9f29;
    text-transform: uppercase;
    border-radius: 0px;
    border: 1px solid #1a9f29;
}

.calculInput1 {
    height: 35px;
    width: 110px !important;
    border: 1px solid #a3a3a3;
    margin-top: 0px;
    float: left;
    margin-bottom: 0px;

    color: #898989;
}

.calculInput2 {
    height: 37px;
    width: 170px !important;
    border: 1px solid #a3a3a3;
    margin-top: 0px;
    float: left;

    color: #898989;
}

.calculPfloat {
    float: left;
    margin-top: 15px;
    margin-left: 10px;
}